/* small screen   
----------------------------------------------------------*/
@media all and (max-width:800px) {
.scrollable {

    width:88%;
} 
#FC_HeaderLogo img
{
	width:300px;
}
#Contact
{
	height:35px;
	}
.ProductDets
{
	width:91%;
    
}
}
@media all and (min-width:650px) {
#MobileMenu
{display:none !important;}
}
@media all and (max-width:650px) {
/******************/
/*Standard Styles */
/******************/

#MainColumn
{
	float:left;
	width:100%;
	padding-top:0px;
	
}
#LeftColumn
{
	width:100%;
	float:left;
	background-image:none;
	margin-top:0px;
	padding-top:30px;
}

#FullColumn
{
	width:100%;
	float:left;
}
.FCMSDesktopOnly
{
	display:none;}
.FCMSMobileOnly
{
	display:block;}
/******************/
/*Menu Styles */
/******************/
#Menu
{	
	border:solid 4px #c4ab5b;
	background-color:#890000;
	}

.ShowMenuButton
{
	float:left;
	text-align:left;
	cursor:pointer;
	display:block;
	color:white;
	text-shadow: black 0.1em 0.1em 0.2em;
	padding-left:35px;
	padding-top:10px;
	padding-bottom:10px;
	background-image:url(../Styles/Images/MobileMenu.png);
	background-repeat: no-repeat;
	background-position:left;
	font: bold 1.1em/1.1em Lucida Grande, bitstream vera sans, trebuchet ms, sans-serif, verdana;
	}
.SMainMenuItem
{
	border: none;
	margin-top:0px;
	
}
#DesktopMenu, #Treatwise, #NZMade
{
	display:none;
}

/******************/
/*Custom Styles */
/******************/

#FC_HeaderLogo img
{
	width:300px;
	padding-left:0px;
}
}
@media all and (max-width:550px) {
#Breadcrumb
{  
	display:none;
}
#SocialLinks
{
	display:none;
	}
.AboutDocument
{
	width:94%
}
.ProductDets
{
	width:90%;
    
}
}
@media all and (max-width:420px) {
.scrollable {

    width:80%;
}
.ProductDets
{
	width:88%;
    
}
}